Retired: C-SAM OneWallet Forget Password Cross-Site Scripting Vulnerability

Bugtraq ID: 25224
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 07 2007 12:00AM
Updated: Aug 09 2007 03:24PM
Credit: vtaursthaakr is credited with the discovery of this vulnerability.
Vulnerable: C-SAM OneWallet 210_07062007;1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus